/*
Theme Name: spike Child
Description: Child theme for the spike WordPress theme
Author: Stampalo3D
Template: spike
*/
/* Start Adding Your CSS Here */
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
html {
    -webkit-text-size-adjust: 100% !important;
}
body, .menu li a, h1, h2, h3, h4, h5, h6 {
    font-family: sans-serif !important;
}
#navigation ul li a::after {
    display: block;
    content: '';
    border-bottom: 1px solid #e47911;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
}
#navigation ul li:not(.headersearch) a:hover::after {
    transform: scaleX(1);
}
#navigation ul .current-menu-item a, #navigation > ul > li > a:hover {
	 border-bottom: 0 solid transparent !important;
}
.secondary-navigation #navigation .sub-menu {
    max-height: 340px;
    overflow-y: auto;
    min-width: 250px;
    border-radius: 3px;
}
#navigation ul li:hover ul {
    top: 32px;
}
.secondary-navigation.search-navigation #navigation .sub-menu .current-menu-item a
{
    border-bottom: 1px solid  rgba(0,0,0,.12) !important;
}
#page {
	padding-top:100px;
}
.single-title {
  font-size: 27px;
  line-height: 1.1;
  font-weight: 700;
  border-bottom:none;
   margin-bottom:0;
}
.review-result-wrapper .review-result {
    color: #ffffff !important;
}
.main-container {
    max-width: 100%;
    min-height: calc(100vH - 110px);
}
.postsby {
	line-height:24px;
}
.main-header {
    z-index:999;
	position:fixed;
}
/* BUTTONS */
.buttons {
    font-size: 12px;
    text-decoration: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    margin: 0 15px 15px 0;
    padding: 12px 10px;
    overflow: hidden;
    display: inline-block;
    width: auto;
}
.buttons span {
    float: none;
    overflow: hidden;
}
a.buttons {
    color: #fff!important;
    text-decoration: none;
    padding: 10px 20px;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    font-weight: bold;
}
a.buttons.left {
    margin-right: 15px;
    margin-bottom: 15px;
    float: left;
}
a.buttons.right {
    margin-left: 15px;
    margin-bottom: 15px;
    margin-right: 0;
    float: right;
}
div.button-center {
    width: 100%;
    text-align: center;
}
a.buttons.center {
    clear: both;
    display: inline-block;
    float: none;
    width: auto;
}
a.btn_white { color: #4F4F4F!important }
.btn_brown {
    background-color: #C5703F;
    color: white;
}
.btn_brown:hover {
    background-color: #D1B593;
    color: white!important;
}
.btn_blue {
    background-color: #A5B8DA;
    color: white;
}
.btn_blue:hover {
    background-color: #9badcc;
    color: white!important;
}
.btn_green {
    background-color: #6CB24C;
    color: white;
}
.btn_green:hover {
    background-color: #5F9D43;
    color: white!important;
}
.btn_yellow {
    background-color: #FFDA6B;
    color: #fff;
}
.btn_yellow:hover {
    background-color: #FFD351;
    color: #fff!important;
}
.btn_red {
    background-color: #E83030;
    color: white;
}
.btn_red:hover {
    background-color: #E63131;
    color: white!important;
}
.btn_white {
    background-color: #F7F7F7;
    color: #4F4F4F;
}
.btn_white:hover {
    background-color: #F4F4F4;
    color: #4F4F4F!important;
}
.btn_white:active {
    border: 1px solid #C1C1C1;
    box-shadow: inset 0 0 8px 2px #C1C1C1;
}
.archive .buttons.btn_orange.left:hover {
	background-color: #d73f0e !important;
        transition: all .2s linear;
}
a.buttons.btn_orange {
    background-color: #e47911 !important;
}

.archive .buttons.btn_orange.left:hover {
    background-color: #f1813a!important;
}
a.buttons.btn_blue {
    background-color: #e8b741!important;
}
.archive .buttons.btn_blue.left:hover {
    background-color: #d2a73a!important;
}



#header span {
    font-size: 18px;
    float: left;
    display: inline-block;
    line-height: 1;
    position: relative;
    margin: 0;
    color: #444444;
    font-family: "Monda";
    font-weight: 700;
    margin-top: 2px;
}
.title.entry-title.postby {
    margin-bottom: 25px;
}
.post-subtitle{
	font-size: 30px;
	border-bottom: none;
	margin-bottom: 25px;
}
.footer-widgets.col4 a,  .footer-widgets.col4 {
color:#0066bf;
}
.row, .row a {
    color: white;
}
.footerTop .widget-title {
color:#0066bf
}
.copyrights {
background-color:#0066bf;
}
#toc_container {
    margin-top: 10px;
}
.menu-item-has-children {
content:"" !important;
}
.front-view-content > ul {
    margin-top: 8px !important;
font-size: 14px;
}
.btn_orange {
    background-color: #ee831b !important;
    color: #fff;
}
.latestPost .post-info {
    border-top: 0px !important;
}
.btn_blue {
    background-color: #1e73be;
    color: #fff;
}

.footer-widgets.col4 a,  .footer-widgets.col4 {
color:#ffca00;
}
.row, .row a {
    color: white;
}
.footerTop .widget-title {
color:#0066bf
}
.copyrights {
background-color:#241c10;
}
#toc_container {
    margin-top: 10px;
}
.menu-item-has-children {
content:"" !important;
}
.front-view-content > ul {
    margin-top: 8px !important;
font-size: 14px;
}
.latestPost .post-info {
    border-top: 0px !important;
}
.btn_blue {
    background-color: #ffca00;
    color: #fff;
}
/* .logo-wrap {
    margin-top: -10px;
    margin-bottom: -12px;
} */
.btn_orange {
    background-color: #e94e1b !important;
    color: #fff;
}
/* SEARCH */

.ac-gn-noscroll {
    /* overflow-y: scroll !important;
    height: 100% !important; */
    padding-right: 16px;
    overflow-y: hidden;
}

.ac-gn-searchform-submit i.fa.fa-search::before {
    content: "\f002";
    font: normal normal normal 22px/1 FontAwesome;
}

.ac-gn-noscroll body {
    overflow: hidden !important;
    height: 100% !important;
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.modal {
    z-index:101;
    background: rgba(0,0,0,0.9);
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.5s, visibility 0s 0.5s;
    color: #fff;
}
.modal.active {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s;
}
.overlay-content {
    position: relative;
    top: 0;
    max-width: 680px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
.modal .overlay-content {
    height: 100%;
}
.overlay-content #s {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 17px;
    line-height: 1.29412;
    letter-spacing: -.021em;
    color: #fff;
    outline: none;
    width: 100%;
    height: 44px;
    padding: 0 38px 0 39px;
    background: transparent;
    border-bottom: 1px solid #86868b;
}
.overlay-content #search-image {
    display: none;
}
.ac-gn-searchview-close {
    right: 0;
    position: absolute;
    opacity: .8;
    z-index: 4;
    width: 38px;
    height: 44px;
    top: 0;
    color: #86868b;
    cursor: pointer;
    -webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    -webkit-tap-highlight-color: transparent;
}
.ac-gn-searchview-close-wrapper {
    display: block;
    width: 100%;
    height: 100%;
}
.ac-gn-searchview-close-left, .ac-gn-searchview-close-right {
    height: 18px;
    width: 1px;
    background: #86868b;
    position: absolute;
    display: block;
    border-radius: 0.5px;
    top: 11px;
    z-index: 1;
}
.ac-gn-searchview-close-left {
    right: 12px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.ac-gn-searchview-close-right {
    left: 12px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
}
.ac-gn-searchform-submit {
    left: 0;
    position: absolute;
    opacity: .8;
    z-index: 1;
    top: 10px;
    width: 38px;
    height: 44px;
    cursor: default;
    -webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: opacity 0.3s cubic-bezier(0.25, 0.1, 0.25, 1);
}
.ac-gn-searchform-submit i.fa.fa-search {
    color: #86868b;
    font-size: 20px;
    -webkit-text-stroke: 1px black;
}
.show-search-form #headersearch i {
	cursor: pointer !important;
    color: #e47911;
}

.modal .overlay-content #searchform {
    top: 45%;
}

/** Header Redesign */

article .menu li a u {
	color: #ffca00 !important;
}
.secondary-navigation.search-navigation #navigation .sub-menu > li > a {
	color: #999999 !important;
    text-transform: none;
}
.secondary-navigation.search-navigation #navigation .sub-menu > li > a:hover {
	color: #999999 !important;
}
.show-search-form #headersearch .fa.fa-search::before {
	content: "\f002";
    font: normal normal normal 18px/1 FontAwesome;
    color: #fff;
}
.show-search-form #headersearch {
  padding: 5px 23px;
}
.show-search-form {
	float: right;
}

#header #menu-main-menu {
	color: #fff !important;
}
/* p.aawp-disclaimer + p {
    margin: 0;
    height: 0;
} */

/** HomePage Post Loop */
.home .single article header {
	float: none !important;
	margin-bottom: 20px;
}
.buttons.btn_recensione.center.external.home_btn {
	background-color: #ffca00 !important;
	border: none;
}
.buttons.btn_carteprepagate.center.external.icon_btn.icon_home_btn {
	background-color: #FF9900 !important;
	border: none;
}
nav .pagination  a {
    margin-top: 5px;;
}
nav .pagination .current a {
	background-color: #ffca00 !important;
}
.pagination .current a {
    color: #fff;
}

/** Sidebar space between title and content */
.sidebar h3 {
	margin-bottom: 27px !important;
}

.sidebar .widget h3 {
  font-weight: 700;
}

h3 {
  font-size: 22px !important;
  line-height: 1.1 !important;
}

h2 {
    font-size: 25px !important;
    line-height: 1.1 !important;
}

h4 {
    font-size: 20px !important;
    line-height: 1.1 !important;
}
#navigation ul li:hover ul {
    width: 230px;
}

.modal .ajax-search-results li a {
    display: flex;
    align-items: center;
}

.modal .ajax-search-results .wp-post-image {
    margin-right: 30px;
}

.main-container {
    min-height: calc(100vH - 42px);
}

.sidebar.c-4-12 a {
    display: flex;
    align-items: center;
}


/** Remove Breadcrumbs from Homepage */
.home .breadcrumb {
	display: none;
}

ul li:not(.menu-item), ol li {
    margin-bottom: 5px !important;
}
html.js.navigation-is-visible {
    overflow: hidden;
}



/* Responsive */
/*** RESPONSIVE ***/
@media screen and (max-width: 1250px) {
	.sticky-menu {
		position: fixed !important;
	}
	#page {
		padding-top:25px;
	}
}

@media screen and (orientation: landscape) and (max-width: 1024px) {
.logo-wrap .image-logo img{
  max-width: 235px;
}
.show-search-form #headersearch{
  margin-top: 2px;
}
}
@media screen and (max-width: 865px) {
    .logo-wrap .image-logo img{
        max-width: 235px;
    }
    #header #logo.image-logo a {
        padding: 10px 0;
    }
    #header .logo-wrap {
        padding: 20px 0px;
    }
    #header a#pull {
        top: 12px;
        color: #e47911 !important;
    }
    #header {
        display: block;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #header .logo-wrap {
        display: block;
        align-items: center;
        display: flex;
    }
    #header a#pull::after {
        content: '\f0c9';
        font-family: fontawesome;
        display: inline-block;
        font-size: 22px;
        position: absolute;
        left: 10px;
        top: 11px;
        text-indent: initial;
    }
    #header a#pull {
        background: none;
        display: block;
        position: absolute !important;
        float: none !important;
        right: auto !important;
        left: 10px;
        z-index: 1000 !important;
        top: 42% !important;
        transform: translateY(-50%) !important;
        margin: 0 2% 0 0;
        width: 42px;
    }
    #header .secondary-navigation {
        position: initial !important;
    }

    .navigation-is-visible .main-container-wrap {
        overflow: hidden;
        transform: none !important;
    }
    .secondary-navigation.mobile {
        left: 0px !important;
        width: 100% !important;
        height: auto;
        transition: unset!important;
    }
    .navigation-is-visible .secondary-navigation.mobile {
        z-index:99 !important;
    }
    .logged-in .secondary-navigation.mobile {
        top: 35px !important;
    }
    .secondary-navigation.mobile .menu-item-has-children .sub-menu {
     display: none;
    }
    #header #logo a {
        padding: 0px !important;
    }
    .show-search-form #headersearch {
        font-size: 22px !important;
        display: block !important;
        width: 42px;
        height: 42px;
        position: absolute;
        right: 10px;
        left: auto;
        bottom: 17%;
        margin: auto;
        text-align: center;
        line-height: 42px;
        z-index: 999;
        cursor: pointer;
        font-size: 22px;
       
    }
    .menu-item-has-children:hover .sub-menu {
        /*display: none !important;*/
    }
    body .secondary-navigation.mobile #navigation .menu-item-has-children > a::after {
        content: '\f107' !important;
        font-family: 'FontAwesome';
        font-size: 20px;
        display: inline-block;
        text-decoration: none;
        border: none;
        float: none;
        position: relative;
        margin: 0 0 0 20px;
        height: 1em;
        width: 1em;
        line-height: 1em;
        text-align: center;
        transform: rotate(0);
        -webkit-transform: rotate(0);
    }
    body .secondary-navigation.mobile #navigation .menu-item-has-children.lol_menu_opened > a::after {
        transform: rotate(-180deg);
        -webkit-transform: rotate(-180deg);
    }

    .secondary-navigation #navigation .sub-menu {
        position: static;
    }
	.navigation-is-visible .mobile #navigation ul ul {
		overflow: auto !important;
	}
}

@media screen and (max-width: 782px) {
    .logged-in .secondary-navigation.mobile {
        padding-top: 15px !important;
    }
}
@media screen and (max-width: 768px) {
    nav .pagination {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .pagination ul {
        display: flex !important;
        flex-wrap: wrap;
        justify-content: center;
    }
    #navigation ul li {
        margin-top:0;
    }
    a.buttons {
        min-width: 117px;
        text-align: center;
    }
    .featured-thumbnail {
        min-height: 120px;
    }
}
@media screen and (max-width: 720px) {
     .latestPost {
        margin-bottom: 20px !important;
    }
     .latestPost .border_box {
        border: 1px solid #ccc !important;
        border-radius: 3px !important;
    }
     .latestPost .border_box header {
        padding-top: 10px !important;
        overflow: hidden;
    }
     .latestPost #featured-thumbnail {
        width: 100%;
    }
     .latestPost .featured-thumbnail {
        width: 100%;
        text-align: center !important;
    }
     .latestPost .title {
        text-align: center;
        padding-top: 20px;
        overflow: hidden;
        width: 100%;
    }

    .front-view-content p {
        text-align: left !important;
        padding: 0 20px !important;
    }
    .home_icon_sec {
        text-align: center !important;
    }
    .featured-thumbnail .wp-post-image {
        float: none !important;
        width: 50%;
    }
    #page {
        padding: 25px 25px 0 25px;
    }
	.home_icon_sec a {
		display: inline-block;
    	float: none !important;
	}
	.latestPost .post-info {
		border-bottom:0px !important;
	}
	.sidebar.c-4-12 {
		padding-top:20px !important;
	}
	.post-info {
		padding-bottom:15px;
	}
}

@media screen and (max-width: 550px) {
    #header .logo-wrap {
        width: initial;
        text-align: center;
    }
    #header .secondary-navigation {
        width: initial;
        background: none;
        padding: 0;
        float: right;
        overflow: initial;
        left: 0;
        margin-right: 0;
    }
    #header .image-logo {
        display: block;
    }
    .secondary-navigation {
        overflow: auto !important;
    }
}



@media only screen and (max-device-width: 480px) {
.secondary-navigation {
		top:71px !important;
	}
.entry-content img {
    width: 100% !important;
	max-height: 100% !important;
	}

	.secondary-navigation {
		display:block !important;
	}

	.show-search-form #headersearch {
	
		right:0;
    }
    .article ul {
        display:inline-table;
    }
    .mobile #navigation .menu {
        margin-top: 71px !important;
    }

}
@media only screen and (max-device-width: 400px) {
    .featured-thumbnail {
        min-height: auto;
    }
}

@media screen and (max-width: 360px) {
    #header #logo img {
        max-width: 260px;
    }
    #header .image-logo {
        display: block;
    }
    #header a#pull {
        top: 10px;
    }
}
.bold > a {
font-weight: bold !important;
}
.post-single-content.box.mark-links.entry-content a {
    text-decoration: underline;
}
/* Navigation  */
#navigation {
    margin: 30px auto;
}
#navigation ul ul {
  margin-top: -6px !important;
}
.secondary-navigation a {

}
#navigation > ul > .menu-item-has-children > a:hover {
    padding-bottom: 0px;
}
#navigation ul li:not(.headersearch) a:hover::after {
    transform: scaleX(1);
}
#navigation .menu-item-has-children::after {
    color: #999999;
}
#navigation .menu-item-has-children:hover::after {
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
}
#navigation .sub-menu > li > a:after {
	border-bottom: none;
}
.buttons.btn_recensione.center.external.home_btn,
.buttons.btn_carteprepagate.center.external.icon_btn.icon_home_btn
{
	transition: all .2s linear;
}
/*.buttons.btn_recensione.center.external.home_btn:hover {
    background-color: #d73f0e !important;

}*/
.buttons.btn_carteprepagate.center.external.icon_btn.icon_home_btn:hover {
	background-color: #FF9900 !important;
}
#aawp_widget_bestseller-3 h3 {
    margin-bottom: 42px !important;
}





@media screen and (-webkit-min-device-pixel-ratio:0) {
.buttons.btn_carteprepagate.center.external.icon_btn.icon_home_btn:hover {
	background-color: #FF9900 !important;
}
/*.buttons.btn_recensione.center.external.home_btn:hover {
	background-color: #d73f0e !important;
}*/
.buttons.btn_recensione.center.external.home_btn, .buttons.btn_carteprepagate.center.external.icon_btn.icon_home_btn {
	transition: all .2s linear;
}
.secondary-navigation.search-navigation nav a {
	text-decoration: none !important;
}
}

@media screen and (max-width: 463px) {
    .page h1.title {
        line-height: 31px !important;
    }
}
@media screen and (max-width: 540px) {
body.admin-bar .modal .overlay-content #searchform {
    top: 43px;
}
.modal .overlay-content #searchform {
    top: 0%;
    background: #e47911;
    padding: 20px;
    width: calc(100% - 40px);
    position: relative;
}
.modal {
	background: transparent;
	z-index:9999;
}
.overlay-content #searchform fieldset {
    width: 100%;
    border-radius: 3px;
    background: #fff;
}
.overlay-content #searchform #s {
    height: 34px;
    line-height: 34px;
    padding: 0 40px;
    font-family: sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    border: none;
    color: #000;
}
.overlay-content #searchform .ac-gn-searchform-submit {
    width: 34px;
    height: 34px;
    line-height: 34px;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 20px;
    color: #000;
}
.overlay-content #searchform .ac-gn-searchview-close {
    right: 20px;
    position: absolute;
    opacity: .8;
    z-index: 4;
    line-height: 34px;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #86868b;
    cursor: pointer;
    transition: opacity .3s cubic-bezier(.25,.1,.25,1);
    -webkit-tap-highlight-color: transparent;
}
.overlay-content #searchform .ac-gn-searchform-submit i.fa.fa-search {
    color: #000;
    -webkit-text-stroke: 0!important;
}
.ac-gn-searchform-submit i.fa.fa-search::before {
    font: normal normal normal 16px/1 FontAwesome;
}

.mts-tag-description {
    margin-bottom: 50px;
}
.ajax-search-results-container {
		top:73px;
}
}
@media (max-width: 920px) {
    #header h1 {font-size: 24px;padding: 10px;}
}
@media screen and (max-width: 865px) {
    .show-search-form #headersearch {
        padding: 5px 23px !important;
    }
    .navigation-is-visible .mobile #navigation ul ul {
        top: 5px !important;
    }
    #header .logo-wrap {
        padding: 20px 0;
    }
    .mobile #navigation .menu {
        margin-top: 83px;
        max-height: calc(100vh - 90px);
        overflow: auto;
    }
    .secondary-navigation.mobile {
        position: fixed !important;
    }
    body.admin-bar .secondary-navigation.mobile {
        height: calc(100vh - 80px - 30px - 97px) !important;
    }
    body .secondary-navigation.mobile {
        height: calc(100vh - 80px - 30px - 51px)!important;
    }
}
@media (max-width: 380px) {
    #header h1 {font-size: 18px;}
}
@media screen and (min-width: 800px) {
    #blog #content_box.content_box--guide {
        position       : relative;
        overflow       : hidden;
        display        : flex;
        flex-wrap      : wrap;
        justify-content: space-between;
    }

    #blog #content_box.content_box--guide article.tc_post {
        display   : block;
        position  : relative;
        overflow  : hidden;
        flex      : 1 0 45%;
        box-sizing: border-box;
        max-width: calc(50% - 2.5%);
    }
}

.amazon_button {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 60px;
}


/* css for bottom bar */
.single-post-bottom-bar {
    display: none;
}
@media only screen and (max-width: 767px) {
    .single-post-bottom-bar {
		position: fixed;
		bottom: 0;
		background: rgba(36, 28, 16, 0.9);
		width: 100%;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		left: 0;
		z-index: 1;
		display: block;
	}
	.single-post-bottom-bar p {
		display: none;
	}
	.single-post-bottom-bar__close {
		color: #fff;
		font-size: 20px;
		position: absolute;
		right: 12px;
		top: 5px;
	}
	.single-post-bottom-bar__content a {
		font-size: 20px !important;
		color: #fff;
		text-align: center;
		display: block;
	}
	.single-post-bottom-bar__content a:hover {
		color: #fff;
	}
	.single-post-bottom-bar__content {
		padding: 13px 30px 14px;
		margin-bottom: 0;
	}
}



#logo img {
    float: left;
    width: 100%;
    object-fit: scale-down;
    height: 100% !important;
}
div#post-9 {
    margin-top: 50px;
}
#page {
    padding-top: 120px !important;
}

@media screen and (max-width: 865px){
	.mobile #navigation .menu {
    margin-top: 103px !important;
	}
#header .logo-wrap {
    padding: 0px 0 !important;
}
		#header #logo img{
		    height: 100%!important;
    object-fit: contain;
    width: 80%;

	}
}

 @media screen and (max-width: 1250px){
#page {
    padding-top: 40px !important;
}
}

@media only screen and (max-device-width:480px){
    .entry-content img{width:100%!important;max-height:100%!important}
    .entry-content picture{width:50%!important;max-height:50%!important}
}